* {
    box-sizing: border-box;
    margin:0;
}
header, footer{
    text-align:center;
}
h1{
    font-size: 4rem;
    font-weight: 900;
    line-height: 1;
}
body{
    font-family: "Lato", sans-serif;
    font-size:18px;
    background-color:#c1121f;
    color:#fff;
    line-height: 1.6;
}
form{
    width: 50%;
    background: #780000;
    padding:45px;
    margin: 100px auto;
    border: 2px solid #9a031e;
    border-radius:5px
}
.form-group{
    margin-bottom:10px;
}
label {
    text-transform: uppercase;
    margin-right:10px;
}
input {
    background: #fefae0;
    color: #880d1e;
    border: 2px solid #f26a8d;
    border-radius: 10px;
    padding: 0.5rem 1rem;
}

button{
    cursor: pointer;
    background-color:#e63946;
    padding: 1em 1.5em;
    border: 0;
    border-radius: 16px;
}
p{
    text-transform:lowercase;
    font-family: "Pinyon Script", cursive;
    font-weight: 400;
    font-style: normal;
}

